GET /api/organization/tracker-oauth-clients — list the caller org's configured BYO tracker OAuth clients (provider + client id only; never the secret).
GET
/api/organization/tracker-oauth-clients
const url = 'https://example.com/api/organization/tracker-oauth-clients';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/organization/tracker-oauth-clientsResponses
Section titled “Responses”Media typeapplication/json
Array<object>
A configured org tracker OAuth client, secret-free, for listing in org settings.
object
client_id
required
string
provider
required
string
Examplegenerated
[ { "client_id": "example", "provider": "example" }]